<xml> </xml>

btb-class |

# BetterListViewLabelEditEventArgs Constructor

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

BetterListViewLabelEditEventArgs(
string label,
BetterListViewSubItem subItem
);

#### Parameters

label
  New text assigned to the sub-item.
subItem
  Sub-item being edited.

#### See Also

BetterListViewLabelEditEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewLabelEditEventArgs Constructor Overload List